Subject: [Roll] [Errata Held for Document Update] RFC8138 (5403)

From: RFC Errata System <[email-masked]>
Date: Sat, 3 Nov 2018 20:35:44 -0700 (PDT)

The following errata report has been held for document update 
for RFC8138, "IPv6 over Low-Power Wireless Personal Area Network (6LoWPAN) Routing Header". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5403

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Yasuyuki Tanaka <[email-masked]>
Date Reported: 2018-06-21
Held by: Alvaro Retana (IESG)

Section: 5.2.3.

Original Text
-------------
This is encoded as S/DAC = 1 and S/AM=11.

Corrected Text
--------------
This is encoded as S/DAC = 1 and S/DAM=11.

Notes
-----
The corrected part refers to SAM and DAM defined in Section 3.1.1 of RFC 6282 (https://tools.ietf.org/html/rfc6282#section-3.1.1)

--------------------------------------
RFC8138 (draft-ietf-roll-routing-dispatch-05)
--------------------------------------
Title               : IPv6 over Low-Power Wireless Personal Area Network (6LoWPAN) Routing Header
Publication Date    : April 2017
Author(s)           : P. Thubert, Ed., C. Bormann, L. Toutain, R. Cragie
Category            : PROPOSED STANDARD
Source              : Routing Over Low power and Lossy networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG